/*     509325 : 탭 버튼 이미지      */
.tab_info__509325__ {display:table;width:100%}
.tab_info__509325__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__509325__ {max-width:100%}
.img__509325__ * {box-sizing:border-box}
.img__509325__ > a {display:table;width:100%;border:1px solid #ddd;border-right:0;background:#ffffff;}
.img__509325__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__509325__.on > a {background:#315694;}
.img__509325__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__509325__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__509325__ > a > span {height:55px;padding:20px 25px;}
}


/*     509335 : 탭 버튼 이미지      */
.tab_info__509335__ {display:table;width:100%}
.tab_info__509335__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__509335__ {max-width:100%}
.img__509335__ * {box-sizing:border-box}
.img__509335__ > a {display:table;width:100%;border:1px solid #ddd;border-left:0;background:#ffffff;}
.img__509335__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__509335__.on > a {background:#315694;}
.img__509335__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__509335__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__509335__ > a > span {height:55px;padding:20px 25px;}
}


/*     509345 : 공백      */
.solid_line__509345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__509345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__509345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__509345__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__509345__ {height:30px;}
}

/*     509355 : 탭 컨텐츠 블록 설정      */
.block_option__509355__ {display:table;width:100%}
.block_option__509355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     509255 : 표 2.0      */
.table__509255__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__509255__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__509255__ * {box-sizing:border-box}
.table__509255__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__509255__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__509255__ td.empty__509255__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__509255__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__509255__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__509255__ > .table_inner {width:800px}
}

/*     509595 : 탭 컨텐츠 블록 설정      */
.block_option__509595__ {display:table;width:100%}
.block_option__509595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     509605 : 타이틀 텍스트      */
.title__509605__ {font-size:0}
.title__509605__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__509605__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__509605__.style_top p {padding-top:10px}
.title__509605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__509605__.style_right p {padding-right:14px}
.title__509605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__509605__.style_bottom p {padding-bottom:12px}
.title__509605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__509605__.style_left p {padding-left:14px}
.title__509605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__509605__.style_circle1 p {padding-left:18px}
.title__509605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__509605__.style_circle2 p {padding-left:18px}
.title__509605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__509605__ p {font-size:20px}
	.title__509605__.style_top p:before {width:20px}
	.title__509605__.style_right p:before {height:20px}
	.title__509605__.style_bottom p:before {width:20px}
	.title__509605__.style_left p:before {height:20px}
}

/*     509615 : 표 2.0      */
.table__509615__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__509615__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__509615__ * {box-sizing:border-box}
.table__509615__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__509615__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__509615__ td.empty__509615__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__509615__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__509615__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__509615__ > .table_inner {width:800px}
}

/*     509625 : 공백      */
.solid_line__509625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__509625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__509625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__509625__ {height:20px}
}

/*     509265 : 타이틀 텍스트      */
.title__509265__ {font-size:0}
.title__509265__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__509265__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__509265__.style_top p {padding-top:10px}
.title__509265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__509265__.style_right p {padding-right:14px}
.title__509265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__509265__.style_bottom p {padding-bottom:12px}
.title__509265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__509265__.style_left p {padding-left:14px}
.title__509265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__509265__.style_circle1 p {padding-left:18px}
.title__509265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__509265__.style_circle2 p {padding-left:18px}
.title__509265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__509265__ p {font-size:20px}
	.title__509265__.style_top p:before {width:20px}
	.title__509265__.style_right p:before {height:20px}
	.title__509265__.style_bottom p:before {width:20px}
	.title__509265__.style_left p:before {height:20px}
}

/*     509275 : 표 2.0      */
.table__509275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__509275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__509275__ * {box-sizing:border-box}
.table__509275__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__509275__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__509275__ td.empty__509275__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__509275__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__509275__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__509275__ > .table_inner {width:800px}
}

/*     509665 : 공백      */
.solid_line__509665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__509665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__509665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__509665__ {height:20px}
}

/*     509645 : 타이틀 텍스트      */
.title__509645__ {font-size:0}
.title__509645__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__509645__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__509645__.style_top p {padding-top:10px}
.title__509645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__509645__.style_right p {padding-right:14px}
.title__509645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__509645__.style_bottom p {padding-bottom:12px}
.title__509645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__509645__.style_left p {padding-left:14px}
.title__509645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__509645__.style_circle1 p {padding-left:18px}
.title__509645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__509645__.style_circle2 p {padding-left:18px}
.title__509645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__509645__ p {font-size:20px}
	.title__509645__.style_top p:before {width:20px}
	.title__509645__.style_right p:before {height:20px}
	.title__509645__.style_bottom p:before {width:20px}
	.title__509645__.style_left p:before {height:20px}
}

/*     509655 : 표 2.0      */
.table__509655__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__509655__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__509655__ * {box-sizing:border-box}
.table__509655__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__509655__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__509655__ td.empty__509655__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__509655__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__509655__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__509655__ > .table_inner {width:800px}
}

/*     509725 : 공백      */
.solid_line__509725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__509725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__509725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__509725__ {height:20px}
}

/*     509675 : 타이틀 텍스트      */
.title__509675__ {font-size:0}
.title__509675__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__509675__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__509675__.style_top p {padding-top:10px}
.title__509675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__509675__.style_right p {padding-right:14px}
.title__509675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__509675__.style_bottom p {padding-bottom:12px}
.title__509675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__509675__.style_left p {padding-left:14px}
.title__509675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__509675__.style_circle1 p {padding-left:18px}
.title__509675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__509675__.style_circle2 p {padding-left:18px}
.title__509675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__509675__ p {font-size:20px}
	.title__509675__.style_top p:before {width:20px}
	.title__509675__.style_right p:before {height:20px}
	.title__509675__.style_bottom p:before {width:20px}
	.title__509675__.style_left p:before {height:20px}
}

/*     509685 : 표 2.0      */
.table__509685__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__509685__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__509685__ * {box-sizing:border-box}
.table__509685__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__509685__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__509685__ td.empty__509685__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__509685__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__509685__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__509685__ > .table_inner {width:800px}
}

/*     509755 : 공백      */
.solid_line__509755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__509755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__509755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__509755__ {height:20px}
}

/*     509705 : 타이틀 텍스트      */
.title__509705__ {font-size:0}
.title__509705__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__509705__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__509705__.style_top p {padding-top:10px}
.title__509705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__509705__.style_right p {padding-right:14px}
.title__509705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__509705__.style_bottom p {padding-bottom:12px}
.title__509705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__509705__.style_left p {padding-left:14px}
.title__509705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__509705__.style_circle1 p {padding-left:18px}
.title__509705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__509705__.style_circle2 p {padding-left:18px}
.title__509705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__509705__ p {font-size:20px}
	.title__509705__.style_top p:before {width:20px}
	.title__509705__.style_right p:before {height:20px}
	.title__509705__.style_bottom p:before {width:20px}
	.title__509705__.style_left p:before {height:20px}
}

/*     509715 : 표 2.0      */
.table__509715__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__509715__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__509715__ * {box-sizing:border-box}
.table__509715__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__509715__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__509715__ td.empty__509715__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__509715__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__509715__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__509715__ > .table_inner {width:800px}
}

/*     509765 : 공백      */
.solid_line__509765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__509765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__509765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__509765__ {height:20px}
}

/*     509735 : 타이틀 텍스트      */
.title__509735__ {font-size:0}
.title__509735__ p {font-family: "pretendard", sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__509735__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__509735__.style_top p {padding-top:10px}
.title__509735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__509735__.style_right p {padding-right:14px}
.title__509735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__509735__.style_bottom p {padding-bottom:12px}
.title__509735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__509735__.style_left p {padding-left:14px}
.title__509735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__509735__.style_circle1 p {padding-left:18px}
.title__509735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__509735__.style_circle2 p {padding-left:18px}
.title__509735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__509735__ p {font-size:20px}
	.title__509735__.style_top p:before {width:20px}
	.title__509735__.style_right p:before {height:20px}
	.title__509735__.style_bottom p:before {width:20px}
	.title__509735__.style_left p:before {height:20px}
}

/*     509745 : 표 2.0      */
.table__509745__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__509745__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__509745__ * {box-sizing:border-box}
.table__509745__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__509745__ td {font-family: "pretendard", sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__509745__ td.empty__509745__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__509745__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__509745__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__509745__ > .table_inner {width:800px}
}

